from django.contrib import admin
from lab.models import *
from .models import Doctor, Basicmetabolismpanel, Commonbloodcount, Mri, Medication, Patient, Prescriptmed, Prescription, Xray

# Register your models here.
admin.site.register(Doctor)
admin.site.register(Basicmetabolismpanel)
admin.site.register(Commonbloodcount)
admin.site.register(Mri)
admin.site.register(Medication)
admin.site.register(Patient)
admin.site.register(Prescriptmed)
admin.site.register(Prescription)
admin.site.register(Xray)
admin.site.register(LabTest)
admin.site.register(patientGrantTable)
